Bug 485597 - Invalid component in Fedora components list.
Invalid component in Fedora components list.
Status: CLOSED CANTFIX
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
3.2
All Linux
low Severity low (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-14 22:18 EST by Ray Van Dolson
Modified: 2013-06-23 22:12 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 485655 485656 (view as bug list)
Environment:
Last Closed: 2009-02-15 19:45:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ray Van Dolson 2009-02-14 22:18:11 EST
The 'b' component does not correspond with a valid package in Fedora.  It was likely created accidentally.  Somehow I was assigned as the owner.

I've requested the 'b' package be removed from Fedora and was advised to file a bug here to get it removed from the component list as well.

See the following for history:

  https://fedorahosted.org/fedora-infrastructure/ticket/1186
  http://thread.gmane.org/gmane.linux.redhat.fedora.devel/105440

Thanks.
Comment 1 Noura El hawary 2009-02-15 19:45:00 EST
Hi Ray,

The fedora community also looks after managing the fedora components in bugzilla, they have their own scripts that talk to bugzilla and do the components updates for fedora, so please also contact them to do the change for you in bugzilla.

Noura

Note You need to log in before you can comment on or make changes to this bug.